.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.page-wrapper {
  font-family: Droid Sans, sans-serif;
}

.main-wrapper-ep {
  background-color: #0e613a;
  min-height: 100vh;
  display: block;
  position: relative;
}

.block-logo-ep {
  z-index: 4;
  border: 1px #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 2% 0 0 0%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block-ep {
  width: 120px;
}

.block-heading-ep {
  background-image: linear-gradient(0deg, #000, #fff0);
  padding-top: 6%;
  padding-bottom: 4%;
  position: absolute;
  inset: auto 0% 0%;
}

.heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 12px;
  line-height: 150%;
}

.block-data {
  margin-bottom: 24px;
}

.block-ph {
  margin-top: 32px;
  margin-bottom: 32px;
}

.text-block-4 {
  margin-bottom: 24px;
}

.text-block-4._24 {
  margin-bottom: 0;
}

.grid-data {
  grid-template-rows: auto;
}

.text-block-1 {
  color: #000;
  font-weight: 400;
}

.grid-quote {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.block-1 {
  background-color: #eee;
  padding-top: 32px;
  padding-bottom: 32px;
}

.block-quote {
  background-color: #eee;
  border-radius: 12px;
  margin: 32px 40px;
  padding: 20px;
}

.block-quote._2 {
  background-color: #fff;
}

.body {
  color: #000;
  font-size: 16px;
  line-height: 150%;
}

.image-8 {
  object-fit: cover;
  min-height: 100vh;
}

.subtitile-text {
  background-color: #2561ff;
  border-radius: 30px;
  padding: 20px;
  box-shadow: 0 2px 5px #fff3;
}

.text-block-6 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
}

.block-2 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.heading-2 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 27px;
  line-height: 150%;
}

.block-heading-2 {
  background-color: #2561ff;
  border-radius: 50px;
  margin-bottom: 24px;
  padding: 20px;
}

.text-block-7 {
  margin-bottom: 24px;
  font-weight: 400;
}

.text-block-7._24 {
  margin-bottom: 0;
  font-weight: 400;
}

.text-block-8 {
  font-weight: 400;
}

.text-span, .text-span-2, .text-span-3, .text-span-4 {
  font-weight: 700;
}

.block-3 {
  background-color: #eee;
  padding-top: 32px;
  padding-bottom: 32px;
}

.link-block {
  color: #fff;
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
  margin-bottom: 24px;
  padding: 20px;
  font-size: 16px;
  text-decoration: none;
}

.link-block._24 {
  margin-bottom: 0;
}

.text-block-9 {
  color: #000;
  text-transform: none;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}

.footer-ep {
  background-color: #2561ff;
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block {
  color: #fff;
  font-size: 12px;
}

.link {
  color: #fff;
}

.link-2 {
  color: #2561ff;
}

.text-span-5 {
  color: #2561ff;
  background-color: #0000;
  text-decoration: underline;
}

.text-span-6 {
  font-weight: 700;
}

.link-3 {
  color: #2561ff;
}

.text-span-7 {
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  .main-wrapper-ep {
    background-color: #2561ff;
    min-height: auto;
  }

  .block-logo-ep {
    padding-bottom: 2%;
    position: static;
  }

  .block-heading-ep {
    background-image: none;
    padding-top: 4%;
    position: static;
  }

  .heading {
    font-size: 32px;
  }

  .image-8 {
    min-height: auto;
  }

  .subtitile-text {
    background-color: #fff;
  }

  .text-block-6 {
    color: #2561ff;
    font-size: 22px;
  }
}

@media screen and (max-width: 767px) {
  .main-wrapper-ep {
    background-color: #2561ff;
    min-height: auto;
  }

  .block-logo-ep {
    padding-top: 2%;
    padding-bottom: 2%;
    position: static;
  }

  .block-heading-ep {
    background-image: none;
    padding-top: 4%;
    position: static;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 27px;
  }

  .block-ph-quote {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-quote {
    flex-flow: column;
    display: flex;
  }

  .image-8 {
    min-height: auto;
  }

  .subtitile-text {
    background-color: #fff;
  }

  .text-block-6 {
    color: #2561ff;
    font-size: 20px;
  }

  .heading-2 {
    font-size: 24px;
  }

  .image-9, .image-10 {
    width: 75%;
  }
}

@media screen and (max-width: 479px) {
  .main-wrapper-ep {
    background-color: #2561ff;
    min-height: auto;
  }

  .block-logo-ep {
    padding-top: 4%;
    padding-bottom: 4%;
    position: static;
  }

  .block-heading-ep {
    background-image: none;
    padding-top: 4%;
    position: static;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 24px;
  }

  .image-7 {
    max-width: 75%;
  }

  .block-ph-quote {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-block-1 {
    font-size: 16px;
  }

  .grid-quote {
    flex-flow: column;
    display: flex;
  }

  .block-quote {
    margin: 0 0 32px;
  }

  .image-8 {
    min-height: auto;
  }

  .subtitile-text {
    box-shadow: none;
    background-color: #fff;
    padding: 10px;
  }

  .text-block-6 {
    color: #2561ff;
    font-size: 18px;
  }

  .heading-2 {
    font-size: 24px;
  }

  .image-9, .image-10 {
    width: 75%;
  }
}

#w-node-dccba554-773f-2b9b-76da-1721e483aeaa-96483904 {
  justify-self: end;
}

#w-node-_82ab3bc3-0679-5cdf-1440-d403c902c918-96483904, #w-node-_69c0a619-7042-3e84-f4dd-590d6a28018c-96483904 {
  align-self: center;
}


